.mainContainrTrfcSales {
    height: 965px;
    /* width: 1272px; */
    /* width: 1115px; */
    width: 95%;
    /* border: 5px solid black; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* align-items: center; */
    background-color: #fff;
    ;
    position: relative;
    top: 100px;
    bottom: 0;
    /* left: 270px; */
    right: 0;
    margin-left: 2.5%;
}

.firstTopMainBox {
    height: 53%;
    width: 98%;
    /* border: 1px solid blue; */
    display: flex;
    flex-direction: column;
    align-items: center;
    /* justify-content: center; */


}

.suprHedingBox {
    height: 25px;
    width: 100%;
    /* border: 1px solid black; */
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 1px solid var(--cui-card-border-color, rgba(0, 0, 21, .125));
}

.clentBox {
    height: 90px;
    width: 100%;
    /* border: 1px solid red; */
    display: flex;
    border-bottom: 1px solid var(--cui-card-border-color, rgba(0, 0, 21, .125));


}

.lstPrgrBarBox {
    height: 350px;
    width: 100%;
    /* border: 1px solid red; */
    display: flex;
    justify-content: space-around;

}

.spanHedingOnly {
    font-size: 16px;
    color: var(--cui-card-cap-color, unset);
    padding-left: 15px;
}

.cleintTxtBix {
    width: 25%;
    height: 100%;
    /* border: 1px solid yellow; */
    display: flex;
    align-items: center;
    justify-content: center;
}

.innerBox {
    height: 75%;
    width: 100%;
    border-left: 4px solid #39f !important;
    display: flex;
    justify-content: flex-end;

}

.innerBox2 {
    height: 75%;
    width: 100%;
    border-left: 4px solid #e55353 !important;
    display: flex;
    justify-content: flex-end;

}

.innerBox3 {
    height: 75%;
    width: 100%;
    border-left: 4px solid #f9b115 !important;
    display: flex;
    justify-content: flex-end;

}

.innerBox4 {
    height: 75%;
    width: 100%;
    border-left: 4px solid #2eb85c !important;
    display: flex;
    justify-content: flex-end;

}

.innerTxtBox {
    height: 100%;
    width: 94%;
    /* border: 1px solid black; */
}

.wordTxtBox {
    height: 50%;
    width: 100%;
    /* border: 1px solid black; */
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.NumBox {
    height: 50%;
    width: 100%;
    /* border: 1px solid black; */
    display: flex;
    justify-content: flex-start;
}

.txtClinsdBox {
    font-size: 14px;
    color: var(--cui-medium-emphasis, rgba(44, 56, 74, .681)) !important;
}

.numSpaninsidBox {
    font-size: 19px;
    color: var(--cui-card-color, unset);
}

.prgrBarBoxLeftinside {
    height: 100%;
    width: 48%;
    /* border: 1px solid black; */
}

.prgrBarBoxRightinside {
    height: 100%;
    width: 48%;
    /* border: 1px solid black; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.prgrBarndTxt {
    height: 48.5px;
    width: 100%;
    /* border: 1px solid gold; */
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.filrBoxPrnt {
    height: 40%;
    width: 80%;
    /* border: 1px solid black; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.firstBckBox {
    height: 4px;
    width: 100%;
    background-color: var(--cui-progress-bg, #d8dbe0);
}

.fillrBox1 {
    height: 4px;
    width: 30%;
    background-color: rgb(3, 3, 58);
    /* background-color: grey; */
}

.fillrBox1 {
    height: 4px;
    width: 30%;
    background-color: var(--cui-info, #39f) !important;
    /* background-color: grey; */
}

.fillrBox2 {
    height: 4px;
    width: 80%;
    background-color: var(--cui-danger, #e55353) !important;
    /* background-color: grey; */
}

.topmaleFemaleBox {
    height: 25%;
    width: 100%;
    /* border: 1px solid blue; */
    display: flex;
    flex-direction: column;
}

.botmorganicBox {
    height: 66%;
    width: 100%;
    /* border: 1px solid orange; */
}

.maleBox {
    height: 50%;
    width: 100%;
    /* border: 1px solid yellow; */
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.femaleBox {
    height: 50%;
    width: 100%;
    /* border: 1px solid green; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.iconMaleBox {
    height: 50%;
    width: 100%;
    display: flex;
    justify-content: space-around;
    /* align-items: center;     */
    /* border: 1px solid blue; */
}

.spanMaleTxtBox {
    height: 100%;
    width: 90%;
    /* border: 1px solid black; */
    display: flex;
    justify-content: space-between;

}

.spanOnlyMaleTxt {
    color: var(--cui-card-color, unset);

}

.prgrBrMale {
    height: 45%;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* border: 1px solid red; */
    justify-content: center;

}

.iconMaleOnly {
    font-size: 18px;
    color: inherit;
}

.backBoxPrgrsBAr {
    height: 5px;
    width: 100%;
    background-color: var(--cui-progress-bg, #d8dbe0);

}

.filrBoxMale {
    height: 100%;
    width: 53%;
    background-color: #f9b115 !important;

}

.filrBoxfemale {
    height: 100%;
    width: 43%;
    background-color: #f9b115 !important;
}

.organicserchBox {
    height: 22.7%;
    width: 100%;
    /* border: 1px solid yellow; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.filrBoxorganic1 {
    height: 100%;
    width: 56%;
    background-color: var(--cui-success, #2eb85c) !important;
}

.filrBoxorganic2 {
    height: 100%;
    width: 15%;
    background-color: var(--cui-success, #2eb85c) !important;
}

.filrBoxorganic3 {
    height: 100%;
    width: 11%;
    background-color: var(--cui-success, #2eb85c) !important;
}

.filrBoxorganic4 {
    height: 100%;
    width: 8%;
    background-color: var(--cui-success, #2eb85c) !important;
}

.bottmBox {
    height: 47%;
    width: 98%;
    /* border: 1px solid green; */
    display: flex;
    flex-direction: column;
    box-shadow: inset 0 0 0 9999px var(--cui-table-accent-bg);
    border: 1px solid var(--cui-border-color, #d8dbe0) !important;
    border-bottom-color: var(--cui-table-border-color);
    border-bottom-width: 1px;
}

.headinguserndallBox {
    height: 9%;
    width: 100%;
    /* border: 1px solid black; */
    display: flex;
    border-bottom-color: var(--cui-table-border-color);
    border-bottom-width: 1px;
    box-shadow: inset 0 0 0 9999px var(--cui-table-accent-bg);
}

.IconBoxReduxTable {
    height: 100%;
    width: 80px;
    /* border: 1px solid green; */
    /* min-width: 7%; */
    display: flex;
    align-items: center;
    justify-content: center;
}

.userBox {
    height: 100%;
    width: 360px;
    /* border: 1px solid green; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: start; */
    text-align: justify;
    padding: 8px;

}

.infrmtonuser{
    font-size: 14px;
    color: var(--cui-medium-emphasis,rgba(44,56,74,.681))!important;
}
.countryBox {
    height: 100%;
    width: 100px;
    /* border: 1px solid green; */
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.usageBox {
    height: 100%;
    width: 340px;
    /* border: 1px solid green; */
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.paymntMethodBox {
    height: 100%;
    width: 180px;
    /* border: 1px solid green; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.activitystatusBox {
    height: 100%;
    width: 170px;
    /* border: 1px solid rgb(196, 16, 25); */
    /* display: flex;
    justify-content: flex-start;
    align-items: center; */

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.iconReduxTblOnly {
    font-size: 18px;
}

.spanUserTxt {
    font-size: 15px;
    color: var(--cui-table-color);
}

.reduxTabfordata {
    height: 15%;
    width: 99.95%;
    border: 10px solid black;
    /* padding-left: 1px; */
    display: flex;
    box-shadow: inset 0 0 0 9999px var(--cui-table-accent-bg);
    border: 1px solid var(--cui-border-color, #d8dbe0) !important;
    border-bottom-color: var(--cui-table-border-color);
    border-bottom-width: 1px;
}

.imgBox {
    height: 100%;
    width: 80px;
    /* border: 1px solid green; */
    /* min-width: 7%; */
    display: flex;
    align-items: center;
    justify-content: center;
}

.imgOnlyBox {
    height: 47px;
    width: 47px;
    /* border: 1px solid black; */
    border-radius: 100px;
    object-fit: contain;
}

.imgOnlyUsr {
    height: 45px;
    width: 45px;
    border-radius: 100px;
}

.spanUsrRedux {
    font-size: 16px;
    color: var(--cui-table-color);
    /* color: black; */

}

.flagBox {
    height: 25px;
    width: 40px;
    /* border: 1px solid black; */
    object-fit: contain;
}

.imgFlgOnly {
    height: 25px;
    width: 40px;
}

.usageBox1 {
    height: 100%;
    width: 340px;
    /* border: 1px solid green; */
    display: flex;
    flex-direction: column;
    /* justify-content: flex-start; */
    /* align-items: center; */
    justify-content: space-around;
}

.usagePrcntgeBox {
    height: 35%;
    width: 100%;
    /* border: 1px solid rgb(13, 0, 128); */
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex: auto;
}

.progrsbarbox {
    height: 42%;
    width: 100%;
    /* border: 1px solid rgb(13, 0, 128); */
    display: flex;
    /* justify-content: center; */
    align-items: flex-start;
}

.backBoxPrgrs {
    height: 4px;
    width: 100%;
    background-color: var(--cui-progress-bg, #d8dbe0);
}

@media screen and (max-width: 1166px) {

    .mainContainrTrfcSales {
        /* width: 84%;
        margin-left: 71px; */
    }


}

@media screen and (max-width: 1050px) {

    .mainContainrTrfcSales {
        /* width: 70%;
        margin-left: 7%; */
    }
   

}

@media screen and (max-width: 768px) {

    .mainContainrTrfcSales {
        height: 1400px;

    }

    .lstPrgrBarBox {
        height: 730px;
        display: flex;
        flex-direction: column;

    }

    .firstTopMainBox {

        height: 60%;
    }

    .prgrBarBoxLeftinside {
        width: 100%;
    }

    .prgrBarBoxRightinside {
        width: 100%;
    }

    .bottmBox {
        height: 40%;
    }
}